DSA-5257-2

NameDSA-5257-2
Descriptionlinux - regression update
SourceDebian

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)bullseye5.10.140-1vulnerable
bullseye (security)5.10.149-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcebullseye5.10.149-2

Search for package or bug name: Reporting problems